var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/()/user/wallet/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b1105812._.js")
R.c("server/chunks/ssr/node_modules_next_dist_56e32c9c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_214a66fc._.js")
R.c("server/chunks/ssr/src_app_not-found_tsx_0f6131ce._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__000d7144._.js")
R.c("server/chunks/ssr/node_modules_a6aeed29._.js")
R.c("server/chunks/ssr/src_23be61cc._.js")
R.c("server/chunks/ssr/_02d30779._.js")
R.c("server/chunks/ssr/node_modules_react-icons_io_index_mjs_1f2d3704._.js")
R.c("server/chunks/ssr/src_app_[locale]_()_user_wallet_loading_tsx_7aa96879._.js")
R.c("server/chunks/ssr/[root-of-the-server]__296b76bc._.js")
R.c("server/chunks/ssr/_a2ed5568._.js")
R.c("server/chunks/ssr/_79f9b5a2._.js")
R.m(62558)
R.m(26766)
module.exports=R.m(26766).exports
